Endpoint Vulnerability

Ubuntu Security Notice USN-2838-2

Description

foomatic-filters could be made to run programs as the lp user if itprocessed a specially crafted print job.

Affected Products

foomatic-filters - OpenPrinting printer support - filters

References

CVE-2015-8560,